@CHARSET "utf-8";

#main_content {
	width: 100%;
	margin-bottom: 20px;
	min-height: 516px;	
}

p {
	display: block;
	margin: 20px 0 0;
}

#main_content .iphone .iphone_bg {
	height: 500px;
	width: 245px;
	margin: 16px 10px 0; /* adjust #main_content min-height based on these top/bottom margins */
	background: url("../img/iphone_bg_white.png") no-repeat center center;
}

#main_content .text {
	padding-top: 20px;
}

#main_content .app_links {
	padding-top: 40px;
	margin-bottom: 20px;
}

#main_content .app_links a {
	display: inline-block;
	width: 135px;
	height: 40px;
	margin: 0 10px;
}

#main_content .app_links #ios_app {
	background: url("../img/app_store.png") no-repeat center center;
	background-size: contain;
}

#main_content .app_links #android_app {
	background: url("../img/google_play.png") no-repeat center center;
	background-size: contain;
}

#main_content .android_coming_soon p {
	margin: 0;
	font-size: 66%;
}

/* desktop */
@media only screen and (min-width : 641px) {
	
	p {
		float: right;
		clear: both;
		max-width: 300px;
		margin-right: 14px;
		font-size: 140%;
		text-align: right;
	}
	
	p.header {
		margin-right: 14px;
	}

	#main_content div {
		float: left;
		width: 50%;
	}
	
	#main_content .iphone {
		float: right;
	}
	
	#main_content .app_links {
		clear: both;
		width: 100%;
		padding-top: 20px;
		text-align: center;
	}
	
	#main_content .android_coming_soon {
		width: 100%;
		padding-bottom: 40px;
	}
	
	#main_content .android_coming_soon p {
		float: none;
		max-width: 100%;
		text-align: center;
	}

}

/* smartphone */
@media only screen and (max-width : 640px) {
	
	#main_content {
		margin-bottom: 40px;
	}
	
	div {
		width: 100%;
		text-align: center;
	}
	
	p {
		padding: 0 10%;
		font-size: 120%;
	}
	
	p.header {
		display: inline-block;
		/*font-size: 600%;*/
	}
	
	#main_content .iphone {
		margin-top: 20px;
	}
	
	#main_content .iphone .iphone_bg {
		margin: 0 auto;
	}
	
}

#footer .social a.sharing {
	display: inline-block;
	height: 16px;
	width: 16px;
	margin: 0 5px 0 0;
	padding: 0;
	background: #f88500;
	vertical-align: bottom;
}

#footer .social a.sharing.facebook {
	background: url("../img/fb_logo_16.png") no-repeat center center;	
}

#footer .social a.sharing.twitter {
	background: url("../img/tw_logo_16.png") no-repeat center center;	
}




